
p {
	color:  yellow ;
}

* {

	font-family: "Verdana", sans-serif;
	font-size: 20px;
}


h1 {
	font-size: 3rem;
}

#My-h2 {
	text-transform: uppercase;
}

.Languages-to-be-learned {
	background-color:lightgreen;
}

.Tools{
	border-width: 2px;
	border-style: solid;
	border-color: blue;
}


/*combinator selector
/*adjacent selector*/
img + ul {
	list-style-type: none;

}

/*descendant selector*/
section img{
	height: 20vh;
	width: 20vh;
	border-radius: 150px;

}

/*general sibling*/
ul ~ p{
	text-align: center;
}

/*child selector*/

body > section > ul > li{
	letter-spacing: 10px;
}